Subject: Re: bug#9805: 24.0.90; Gnus shows junk text at the beginning of some emails

From: Dmitri Paduchikh <[email-masked]>
Date: Sat, 07 Jan 2012 10:58:06 +0600

I have found the cause of my problem. It was because my function on
gnus-part-display-hook was called for head part although was intended
only for bodies. As a result, headers sometimes got corrupted.
Unfortunately, as far as I understand there is no easy way for functions
on gnus-part-display-hook to determine the type of part on which they
are running.

Lars Magne Ingebrigtsen:

LI> Dmitri Paduchikh <[email-masked]> writes:

>> I am sorry. It is my old cruft again. I rechecked the article and the
>> problem disappears after cleaning up gnus-part-display-hook. So please
>> ignore this bug. Next time I will check more accurately.

LI> No problem; I'll close the bug report.

-- 
Dmitri Paduchikh